/* CSS Document */

/* layout */
.wrapper  { padding-bottom: 20px; }

/* tools */
.ie7blox 		{ float: left; width: 100%; display: block;}

.block25-75 { margin-bottom: 30px;}
/* Megamenu mainlvl */

#main-nav-tab dt { display: inline!important; min-height:45px;
height:auto !important;
height:45px;}
#main-nav-tab dt a { float: none!important; margin-right: 0px!important;}
#main-nav-tab dt.besuch-service {
margin-left: 9px;
}
#main-nav-tab dt.sammlung-forschung a {margin-right: 0px!important;}
#main-nav-tab dt.bildung-vermittlung a {
margin-right: 0px!important;
}
#main-nav-tab dt.ueber-uns a  { margin-right: 0px!important;}
body.IE .frontpage .fp-topnav-spacer { width: 263px!important;}
#main-nav-tab dt a, #main-nav-tab dt a:link, #main-nav-tab dt a:visited, #main-nav-tab dt a:hover { padding: 5px 20px 5px 12px; float: left;}
#main-nav-tab dt a a, #main-nav-tab dt a:link a, #main-nav-tab dt a:visited a, #main-nav-tab dt a:hover a { padding: 0px 0px; float: left;}

#main-nav-tab dd { }

#top-nav li.search { height: 24px; overflow: hidden;}

/* Megamenu subnav */
.mega-subnav li.first { margin-bottom: 0.8em;}

#footer .subfoot li.sep { width: 1px; height: 12px; background:#969696; margin: 2px 0px 0px 0px; float: left; }

.tabs ul.tabs-list { float: left; display: block; }
.tabs ul.tabs-list li { float: left; display: block; width: auto!important }

#top-nav li a.dk_toggle {
/* padding: 7px 5px 5px!important; */
}

.frontpage-mainnav-bar { height: 47px;}


#main-nav-tab dt.calendar {
width: 45px;
height: 145px!important;
background: transparent;
position: absolute;
left: -285px;
top: 89px;
margin: 0px;
text-align: left;
}

#main-nav-tab dd.calendar {  top: 89px;}



#main-nav-tab dt.calendar a { padding: 0px!important;}

.frontpage #main-nav-tab dt.calendar {
top: 77px;
}
.frontpage #main-nav-tab dd.calendar {
top: 77px;
}


#breadcrumbs {
padding-bottom: 10px;
}


a, a:link, a:visited, a:focus, a:active, a:hover { color: #1A1C1E;}

.large-btns_tabs a { display: block; }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
position: absolute;
bottom: 70px;
z-index: 900;
left: 82px;

}

.centered-btns_tabs {
width: 100px!important;
	}

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  float: left!important; display: inline!important; position: relative; width: 10px;}
  
.centered-btns_tabs li a { float: left!important;}
.dk_toggle {
  display: inline;
}
  
  
